<template>
	<view>
		<view class="nav-two">
			<navigator url="/pages/route/route" hover-class="none" class="lis">文旅线路</navigator>
			<navigator url="" hover-class="none" class="lis">热门景点</navigator>
		</view>
	</view>
</template>

<script>
const app = getApp();
export default {
	data() {
		return {};
	},
	components: {},
	props: {},
	mounted() {},
	methods: {
		jumpReLaunchUrl(url) {
			uni.reLaunch({
				url: url
			});
		},
		jumpUrl(url) {
			uni.navigateTo({
				url: url
			});
		}
	}
};
</script>
<style>
@import '/static/css/main.css';
</style>
